{
  "_args": [
    [
      {
        "raw": "li-utils@git+ssh://vsistex.intra.inist.fr:22222/istex/li-utils.git",
        "scope": null,
        "escapedName": "li-utils",
        "name": "li-utils",
        "rawSpec": "git+ssh://vsistex.intra.inist.fr:22222/istex/li-utils.git",
        "spec": "ssh://vsistex.intra.inist.fr:22222/istex/li-utils.git",
        "type": "git"
      },
      "/home/kieffer/tdm/ez-indexation/node_modules/rd-teeft"
    ]
  ],
  "_from": "git+ssh://vsistex.intra.inist.fr:22222/istex/li-utils.git",
  "_id": "li-utils@1.0.0",
  "_inCache": true,
  "_location": "/li-utils",
  "_phantomChildren": {},
  "_requested": {
    "raw": "li-utils@git+ssh://vsistex.intra.inist.fr:22222/istex/li-utils.git",
    "scope": null,
    "escapedName": "li-utils",
    "name": "li-utils",
    "rawSpec": "git+ssh://vsistex.intra.inist.fr:22222/istex/li-utils.git",
    "spec": "ssh://vsistex.intra.inist.fr:22222/istex/li-utils.git",
    "type": "git"
  },
  "_requiredBy": [
    "/rd-teeft"
  ],
  "_resolved": "git+ssh://vsistex.intra.inist.fr:22222/istex/li-utils.git#4df464ca94d5c27667a32e6dd2b6a49154f14d70",
  "_shasum": "7810a160867ee4529dcbd7f703f1532fcc987cca",
  "_shrinkwrap": null,
  "_spec": "li-utils@git+ssh://vsistex.intra.inist.fr:22222/istex/li-utils.git",
  "_where": "/home/kieffer/tdm/ez-indexation/node_modules/rd-teeft",
  "author": {
    "name": "istex"
  },
  "dependencies": {
    "async": "^2.1.4",
    "cheerio": "^0.22.0",
    "dateformat": "^1.0.12",
    "mkdirp": "^0.5.1",
    "mocha": "^3.2.0",
    "mustache": "^2.2.1",
    "rd-tu": "git+ssh://vsistex.intra.inist.fr:22222/istex/rd-tu.git",
    "request": "^2.74.0"
  },
  "description": "Regroupement des fonctions utiles à tous les modules de la chaîne LoadIstex",
  "devDependencies": {},
  "gitHead": "4df464ca94d5c27667a32e6dd2b6a49154f14d70",
  "license": "ISC",
  "main": "index.js",
  "name": "li-utils",
  "optionalDependencies": {},
  "readme": "rd-utils\n===============\n\nRegroupement des fonctions utiles à tous les modules RD",
  "readmeFilename": "README.md",
  "repository": {
    "type": "git",
    "url": "https://git.istex.fr/git/istex/li-utils.git"
  },
  "scripts": {
    "test": "mocha -t 120000"
  },
  "version": "1.0.0"
}
